Sun, 05 Dec 2021 04:26:45 UTC

Information for RPM qemu-kvm-block-rbd-15:2.12.0-99.module_el8.2.0+204+566e8ea6.armv7hl.rpm

ID40628
Nameqemu-kvm-block-rbd
Version2.12.0
Release99.module_el8.2.0+204+566e8ea6
Epoch15
Archarmv7hl
SummaryQEMU Ceph/RBD block driver
DescriptionThis package provides the additional Ceph/RBD block driver for QEMU. Install this package if you want to access remote Ceph volumes using the rbd protocol.
Build Time2020-06-13 20:26:04 GMT
Size111827
8e8c6e1219aea43a23e0a759f4b62887
LicenseGPLv2 and GPLv2+ and CC-BY
Buildrootmodule-virt-rhel-8020020200613191109-6a468ee4-build-15634-6897
Provides
qemu-kvm-block-rbd = 15:2.12.0-99.module_el8.2.0+204+566e8ea6
qemu-kvm-block-rbd(armv7hl-32) = 15:2.12.0-99.module_el8.2.0+204+566e8ea6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libdl.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgcrypt.so.20
libglib-2.0.so.0
libgmodule-2.0.so.0
libgnutls.so.30
libgpg-error.so.0
libgthread-2.0.so.0
libm.so.6
libpthread.so.0
librados.so.2
librbd.so.1
librt.so.1
libstdc++.so.6
libutil.so.1
libz.so.1
qemu-kvm-common(armv7hl-32) = 15:2.12.0-99.module_el8.2.0+204+566e8ea6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name descending sort Size
/usr/lib/qemu-kvm/block-rbd.so24212
/usr/lib/.build-id/6b/9baef0ef6598ea598af2511a0b56e452f0f6ab41
/usr/lib/.build-id/6b0
/usr/lib/.build-id0
Component of No Buildroots